Loading...
Searching...
No Matches
fmt::formatter< pmt::pmt_t > Struct Reference

enables PMTs to be formatted with fmt More...

`#include <gnuradio/pmt_fmt.h>`

## Public Member Functions

fmt::format_context::iterator | format (const pmt::pmt_t &obj, format_context &ctx) const

## Detailed Description

enables PMTs to be formatted with fmt

## Member Function Documentation

## format()

fmt::format_context::iterator fmt::formatter< pmt::pmt_t >::format | ( | const pmt::pmt_t & | obj,
|  | format_context & | ctx ) const

The documentation for this struct was generated from the following file:

- pmt_fmt.h